> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 製品フィードバックを送信

> 公開アカウントプリンシパルの認証済み製品フィードバックを送信。

<script src="/locale-bridge.js" />


## OpenAPI

````yaml /openapi.ja.json POST /v1/public/accounts/{account_id}/feedback
openapi: 3.1.0
info:
  title: Code API (Public)
  version: 1.0.0
servers:
  - url: https://api.hybridbox.io
security: []
paths:
  /v1/public/accounts/{account_id}/feedback:
    post:
      tags:
        - public-accounts
        - public-feedback
      summary: 製品フィードバックを送信
      description: 公開アカウントプリンシパルの認証済み製品フィードバックを送信。
      operationId: >-
        submit_public_product_feedback_v1_public_accounts__account_id__feedback_post
      parameters:
        - in: path
          name: account_id
          required: true
          schema:
            format: uuid
            title: Account Id
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ProductFeedbackSubmitRequest'
        required: true
      responses:
        '201':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProductFeedbackResponse'
          description: ''
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 検証エラー
      security:
        - PublicBearerAuth: []
components:
  schemas:
    ProductFeedbackSubmitRequest:
      additionalProperties: false
      description: 認証済み製品フィードバック送信本文。
      properties:
        attributes:
          additionalProperties: true
          title: 属性
          type: object
        category:
          enum:
            - bug_report
            - product_feedback
            - feature_request
            - other
          title: カテゴリ
          type: string
        description:
          maxLength: 10000
          minLength: 1
          title: 説明
          type: string
        paid_product_feature:
          default: false
          title: 有料製品機能
          type: boolean
        title:
          maxLength: 500
          minLength: 1
          title: タイトル
          type: string
      required:
        - category
        - title
        - description
      title: ProductFeedbackSubmitリクエスト
      type: object
    ProductFeedbackResponse:
      properties:
        account_id:
          format: uuid
          title: アカウントID
          type: string
        admin_notes:
          anyOf:
            - type: string
            - type: 'null'
          title: 管理者メモ
        attributes:
          additionalProperties: true
          title: 属性
          type: object
        category:
          enum:
            - bug_report
            - product_feedback
            - feature_request
            - other
          title: カテゴリ
          type: string
        created_at:
          format: date-time
          title: 作成日時
          type: string
        created_by_user_id:
          format: uuid
          title: 作成ユーザー ID
          type: string
        description:
          title: 説明
          type: string
        id:
          format: uuid
          title: ID
          type: string
        paid_product_feature:
          title: 有料製品機能
          type: boolean
        status:
          enum:
            - new
            - triaged
            - planned
            - in_progress
            - closed
          title: ステータス
          type: string
        submitter_email:
          title: 送信者メール
          type: string
        submitter_name:
          title: 送信者名
          type: string
        title:
          title: タイトル
          type: string
        updated_at:
          format: date-time
          title: 更新日時
          type: string
      required:
        - id
        - account_id
        - created_by_user_id
        - submitter_email
        - submitter_name
        - category
        - status
        - title
        - description
        - paid_product_feature
        - attributes
        - created_at
        - updated_at
      title: ProductFeedbackレスポンス
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: 詳細
          type: array
      title: HTTPValidationエラー
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: 場所
          type: array
        msg:
          title: メッセージ
          type: string
        type:
          title: エラータイプ
          type: string
      required:
        - loc
        - msg
        - type
      title: Validationエラー
      type: object
  securitySchemes:
    PublicBearerAuth:
      bearerFormat: JWT or Hybridbox Service account token
      description: >-
        Public API bearer credential sent as `Authorization: Bearer <token>`.
        Use either an OAuth access token or a Hybridbox Service account token.
      scheme: bearer
      type: http

````